=== debian/control ===
Source: aurorae-theme-forman
Section: admin
Priority: optional
Maintainer: Leszek Lesner <leszek@zevenos.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.7.2
Vcs-Git: https://github.com/netrunner-artwork/aurorae-theme-forman
Vcs-Browser: https://github.com/netrunner-artwork/aurorae-theme-forman

Package: aurorae-theme-forman
Architecture: all
Replaces: netrunner-artwork (<< 1.1.49)
Breaks: netrunner-artwork (<< 1.1.49)
Description: FormaN theme for aurorae
  This package provides the FormaN Aurorae Theme.
